収益性
52
活発度
0
人気度
50
収益量
50
投稿量
49
注目度
49

タマニチェンコさんのブログ

最新一覧へ

« 前へ179件目 / 全240件次へ »
ブログ

Rails 2.0への取り組み

遅ればせながら、Rails2.0に取り組むことにしました。


gem install rails -y

これで、Railsを最新版に(2.0.2でした)。

gem update --system

これで、RubyGemsのバージョンを最新に。

No library stubs found.
RubyGems system software updated
ファイル名、ディレクトリ名、またはボリューム ラベルの構文が間違っています。

なんかエラーが出たぞ。
もっかいやったら、OKだったっぽい?(1.0.1でした)
と、思ったらRailsを動かしたらエラーになった。
ここを参照して直した。コマンドは↓

gem pristine --all

古いRailsアプリケーションの最新化コマンド

rake rails:update
  • 関連銘柄:

    ---
  • 通貨ペア:

  • 経済指標:

  • コモディティ:

  • タグ:

    ---
コメントを書く
コメントを投稿するには、ログイン(無料会員登録)が必要です。